<?php

namespace App\Http\Resources\Expenses;

use Illuminate\Http\Resources\Json\JsonResource;

class ExpenseStaffResource extends JsonResource
{
    public function toArray($request): array
    {
        return [
            'id' => $this['id'] ?? null,
            'firstname' => $this['firstname'] ?? '',
            'lastname' => $this['lastname'] ?? '',
        ];
    }
}
